Bug 1885382 - [Doc RFE IBM-Z] Document how to add a node so I can increase the storage capacity
Summary: [Doc RFE IBM-Z] Document how to add a node so I can increase the storage capa...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenShift Container Storage
Classification: Red Hat
Component: documentation
Version: 4.6
Hardware: s390x
OS: Unspecified
unspecified
high
Target Milestone: ---
: OCS 4.6.0
Assignee: Anjana Suparna Sriram
QA Contact: Raz Tamir
URL:
Whiteboard:
Depends On:
Blocks: 1885354
TreeView+ depends on / blocked
 
Reported: 2020-10-05 18:57 UTC by Anjana Suparna Sriram
Modified: 2020-12-18 11:53 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-12-18 11:53:42 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 5 Sarah Julia Kriesch 2020-12-16 10:54:31 UTC
All improvements have been merged:
https://gitlab.cee.redhat.com/red-hat-openshift-container-storage-documentation/documentation-red-hat-openshift-container-storage-4.6/-/merge_requests/356

I want to resolve this bug.

Comment 7 Rejy M Cyriac 2020-12-18 11:53:42 UTC
OCS 4.6.0 GA completed on 17 December 2020


Note You need to log in before you can comment on or make changes to this bug.